/* ==========================================================================
Global
========================================================================== */
body {
  font-size: 16px;
  font-weight: 300;
  background-color: #304662 ;
  color: #fff;
}

a, a:hover {
    color: #fff!important;
    cursor: pointer!important;
}

h1, h2, h3, h4, h5,
.h1, .h2, .h3, .h4, .h5 {
  font-weight: 400;
  color: #fff;
  font-family: 'Bebas Neue';
  margin-top:10px!important;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('/custom/fonts/BebasNeue-Regular.eot');
    src: url('/custom/fonts/BebasNeue-Regular.eot?#iefix') format('embedded-opentype'),
        url('/custom/fonts/BebasNeue-Regular.woff2') format('woff2'),
        url('/custom/fonts/BebasNeue-Regular.woff') format('woff'),
        url('/custom/fonts/BebasNeue-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Black Jack';
    src: url('/custom/fonts/BlackJack.eot');
    src: url('/custom/fonts/BlackJack.eot?#iefix') format('embedded-opentype'),
        url('/custom/fonts/BlackJack.woff2') format('woff2'),
        url('/custom/fonts/BlackJack.woff') format('woff'),
        url('/custom/fonts/BlackJack.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


small { 
font-weight: 400;
}

a:focus,input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

.p-lg-r-lg {
	padding-right: 60px; 
}


/* ==========================================================================
Buttons
========================================================================== */
button:focus { outline:0; }


.btn-success:hover, .btn-success:focus,
.btn-primary:hover, .btn-primary:focus,
.buynow_button:hover {
    background-color: #f50057;
    border-color: #f50057;
}

@media(max-width:768px) {
      #contact-form-dynamic button {
        font-size:14px;
      }
    }


/* ==========================================================================
Top Black Gradient Bar
========================================================================== */




/* ==========================================================================
Header
========================================================================== */
.calloutbox {
    height: 78px;
    overflow: hidden;
}
.calloutbox.left h3 {
    margin-top: 11px;
}
.calloutbox.left h5 {
    margin-bottom: 12px;
}
.calloutbox h2,h3,h5 {
    color: #fff;
}
.header {
    padding-top: 18px;
    margin-bottom: 12px;
   
}
.header .social a i {
  	color:#ccc;
    font-size: 21px;
    padding-top: 12px;
}
.header .social a+a i {
    padding-left: 20px;
}
.silver-top-bar li {
    background: linear-gradient(to bottom, #efefef, #fff);
    background-color: white;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

i.fa.fa-user {
    font-size: 35px;
    height: 45px;
    width: 45px;
    background-color: #eac700;
    padding: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
i.fa.fa-shopping-cart {
    font-size: 35px;
    height: 47px;
    width: 75px;
    background-color: #eac700;
    padding: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
span.counter {
    font-size: 25px;
    position: absolute;
    top: 40%;
    transform: translateY(-50%);
    margin-left: 4px;
}
.dropdown-menu>li>a {
	color: #304662!important;
}
.btn-success, .btn-primary, .buynow_button,#express_login .btn{
	color: #fff;
    background-color: #eac700!important;
    border-color: #eac700!important;
}
.image-wrap a img {
	width:172px;
  	height:172px;
}
button.dropdown-toggle.daisy {
    background-color: #304662!important;
    border: none;
}
button.black-gra-btn.dropdown-toggle {
    background-color: #304662;
    border: 0px!important;
}
/* ==========================================================================
Main Menu
========================================================================== */
.navbar-default {
	border:none;
    border-top:2px dashed #dab100;
    border-bottom:2px dashed #dab100;
    background-color:#304662;
}
.navbar {
	border-radius:0px!important;                                
}
.navbar-nav>li>a {
    padding: 10px 38px;
    font-size: 22px;
    font-family: 'Black Jack';
    line-height: 40px;
}
.main-yellow-wrapper{
 	margin-top:70px;
}
.main-message {
    background-color: #dab100;
    padding: 31px;
    outline: 2px dashed #dab100;
    outline-offset: 25px;
    margin-bottom: 70px;
}
.main-message h1 {                               
    font-size: 60px;
}
                                
.main-message p {                              
    font-family: Garamond;
    font-size:20px;
}
.main-social-links span {
    font-family: Garamond;
    font-size:20px;
}
/* ==========================================================================
Footer
========================================================================== */
footer {
    border-top:1px solid #fff;
    padding-top:50px;
    padding-bottom:50px;
}
footer .container-fluid {
    width: 100%;
}
footer h3, .sidebar_header{
    font-family: 'Bebas Neue';
    font-size:40px;                           
}

footer li,
footer li a {
    font-size: 20px;
    line-height: 24px;
    font-weight: 400;
}
footer h1,footer h2,footer h3,footer h4 { color:inherit; }

footer ul.footer-list {
     list-style-type:none;
     padding-left: 0px;

}
footer ul.footer-list li a, footer p {
     font-family: 'Black Jack'; 
}
p.copyright {
    text-align: center;
    border-top: 1px solid #fff;
    padding-top: 30px;
    margin-top: 50px;
    font-family: 'Courier New';
    font-size:18px;
}
footer p {
    line-height: 30px; 
  	font-size: 20px;
}
ul.social-main {
    list-style-type: none;
    padding-left: 0;
}
ul.social-main li {
    display:inline-block;
}
ul.social-main li a i {
    font-size:40px;
    padding: 10px;
    color: #9bb1d4;
 
}
ul.payment-icons {
	list-style-type: none;
    padding-left: 0;                              
}
ul.payment-icons li {
    margin-right: 5px;
    display:inline-block; 
}
ul.payment-icons li i {
    font-size: 45px;
}
.sidebar_box ul {
	list-style-type: none;
    padding-left: 0; 
}
.sidebar_box ul li a{
	font-family: 'Black Jack'; 
  	font-size: 25px;
}
figure a img.product-small {
    border: 2px solid #eac700;
    border-radius: 5px;
}
.mGrid .clearfix {
    background-color:#304662!important;
}

.z-depth-1 {
    -webkit-box-shadow: 0 0px 0px 0 rgba(0,0,0,0), 0 0px 0px 0 rgba(0,0,0,0)!important; 
     box-shadow: 0 0px 0px 0 rgba(0,0,0,0), 0 0px 0px 0 rgba(0,0,0,0)!important; 
}
span.price.h4 {
    display: block;
    margin-top: -10px!important;
}
.buynow_button {
    color: #fff;
    background-color: #eac700!important;
    border-color: #eac700!important;
}
.addons_tab {
    border-bottom: 1px solid #fff!important;
    
}
.card .card-header.bg-inverse {
    background: #eac700!important;
}
ul.nav.nav-justified.checkout li a {
    color: #000!important;
}
.extra a {
    color: #000!important;
}
/* ==========================================================================
Instagram
========================================================================== */
#instafeed .col-xs-3+.col-xs-3 {
    margin-left: 2%;
}
#instafeed .col-xs-3 {
    width: 23%;
}
#instafeed .col-xs-3 {
    padding: 3px;
    background: #fff;
    border: solid 1px #ddd;
    border-radius: 3px;
}


/* ==========================================================================
Masonary Grid
========================================================================== */
                                
#mProducts {
	margin:0 -10px;                              
}
#mProducts > div {
    margin-bottom: 30px;
}
#mProducts .mGrid > div {
    letter-spacing: 1px;
}
#mProducts .mGrid .col-xs-12:first-of-type {
    padding-bottom: 4px;
}

.mGrid .clearfix {
  padding-top:30px;
  padding-bottom:30px;
  background-color:#424242
}



/* ==========================================================================
Sidebar
========================================================================== */
.nav-bordered.nav-stacked.right > li > a {
    border-left: 1.5px solid transparent;
    color: #fff;
    font-weight: 300;
    font-size: 18px;
}
.nav-bordered.nav-stacked.right > li > a:hover {
    border-left: 1.5px solid #f50057;
}


/* ==========================================================================
Register Page
========================================================================== */
.smalltext_new { color:#fff !important; }
.smalltext { color:#fff !important; }


/* ==========================================================================
Auth Area
========================================================================== */
.nav-pills>li>a:hover { color:#000; }

.nav-bordered.nav-stacked.right {
  border-left: 1px solid #595959;
}

.card {
  color:#1a1a1a;
}
.card a {
  color: #1a1a1a;
}

/* ==========================================================================
Cart
========================================================================== */
.cartsummary,
.cartsummary a,
#sticky-cart .h3,
#sticky-cart .h5,
#sticky-cart .h4,
#sticky-cart small {
  color: #333;
}
#billingdetailsedit .well,
#billingdetailsedit .well .h4 {
color: #000;
}
                
#express_login .btn {
    color: #fff;
    background-color: #f50057;
    border-color: #f50057; 
}

/* ==========================================================================
								HOME PAGE
========================================================================== */

.carousel {
 	max-width: 1680px; margin-right:auto;margin-left:auto;
}

/* ==========================================================================
Responsive
========================================================================== */
@media (min-width: 1200px) {
   .container {
   		width:1170px!important;
   }
} 
@media (max-width:767px){
	.navbar-nav {
    	text-align: center!important;
	}
  .navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #fff!important;
    text-align: center;
    font-family: 'Black Jack';
    font-size: 22px;
	}
  .header-logo {
  	max-width:400px!important;
    margin:auto;
  }
  img.responsive {
    margin: auto;
    margin-top: -50px;
    width: 50%;
    margin-bottom: 50px;
}
  .yellow-part {
   padding: 20px 40px;
}
  .main-message h1 {
    font-size: 45px;
}
  footer h3{
  	text-align:center;
  }
  footer ul.footer-list {
    text-align: center;
}
  footer p {
    text-align: center;
}
    ul.social-main, ul.payment-icons {
    	text-align:center;
    }
  .navbar-toggle {
    margin-right:20px;
}
  .padding-pink {
  	padding-top:40px!important;
  }
}

div#cartprogress ul.nav li a {
    color: #000!important;
}
.cartsummary a {
	color:#000!important;
}
table.table-condensed {
    color: #000!important;
}
div#sticky-cart {
    color: #000!important;
}
.btn-toolbar>.btn-group {
	margin-left:10px!important;
}

@media (max-width: 599px) {
     div#paypal-button {
      margin-top: 10px!important;
  }
}
